{% for url in site.data.info.social_settings %}
  {% if url[1] != '' %}
    {% assign social_name = url[0] | remove: '_url' | replace: '-', ' ' | capitalize %}
    <button
      onclick="window.open('{{ url[1] }}','_blank');"
      rel="nofollow"
      role="link"
      class="btn btn-icon-only btn-{{ url[0] | remove: '_url' | replace: '-', ' ' }} rounded-circle"
      data-toggle="tooltip"
      data-original-title="{{ social_name }}">
      <span class="visually-hidden">{{ social_name }}</span>
      <span class="btn-inner--icon">

        <i class="fab fa-{{ url[0] | replace: 'facebook', 'facebook-f' | remove: '_url' }}" aria-hidden="true"></i>
      </span>
    </button>
  {% endif %}
{% endfor %}